#disclaimerDialog_modal.ui-widget-overlay {
	opacity: 0.95;
}

#disclaimerDialog {
	border-radius: 6px;
}

#disclaimerDialog .ui-dialog-titlebar {
	display: none;	
}

#disclaimerDialog .disclaimerHeader {
	border-bottom: 1px dashed #787878;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
}
#disclaimerDialog .disclaimerHeader .reserved {
	font-size: 18px;
}

#disclaimerDialog .disclaimerTitle {
	border-bottom: 1px solid #787878;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
#disclaimerDialog .disclaimerTitle .reserved {
	font-weight: normal;
}

#disclaimerDialog .disclaimerContent {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 25px;
	border-bottom: 1px dashed #787878;
}
#disclaimerDialog .disclaimerContent a {
	display: inline-block;
    margin: 0 50px 5px;
    position: relative;
	background: url("/javax.faces.resource/reworldb/images/bgvalider.png.xhtml") repeat-y right center;
	/*background: none repeat scroll 0 0 #d21e32;*/
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	-ms-transition:All 0.5s ease;
}
#disclaimerDialog .disclaimerContent a:hover {
	background: url("/javax.faces.resource/reworldb/images/bgvalider.png.xhtml") repeat-y left center;
}

#disclaimerDialog #disclaimerForm {
	padding-top: 15px;
}
#disclaimerDialog .disclaimerContent .actions {
	padding-top: 15px;
	height: auro;
}

#disclaimerDialog .disclaimerFooter {
	font-size: 12px;
	text-align: justify;
	padding-top: 15px;
	margin: 0 auto;
	width: 70%;
}
